import Builder from "./Builder";
import Learn from "./Learn";
import Admin from "./Admin";
// import { useAuth } from "../components/AuthContext";

export default function Dashboard() {

  return (
    <div className="min-h-screen bg-gray-100">
      <div className="p-6 space-y-10">
        <Builder />
        <Learn />
        <Admin />
      </div>
    </div>
  );
}
